<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<databaseChangeLog xmlns="http://www.liquibase.org/xml/ns/dbchangelog" xmlns:ext="http://www.liquibase.org/xml/ns/dbchangelog-ext" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog-ext http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-ext.xsd http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.4.xsd">
    <changeSet author="CVB (generated)" id="1602458788774-1">
        <createTable tableName="student">
            <column name="id" type="INT">
                <constraints nullable="false"/>
            </column>
            <column name="name" type="VARCHAR(20)">
                <constraints nullable="false"/>
            </column>
            <column name="class_name" type="VARCHAR(20)">
                <constraints nullable="false"/>
            </column>
            <column name="test" type="VARCHAR(20)">
                <constraints nullable="true"/>
            </column>

        </createTable>
    </changeSet>
    <changeSet author="CVB (generated)" id="1602458788774-2">
        <addPrimaryKey columnNames="id" tableName="student"/>
    </changeSet>
    <changeSet author="CVB (generated)" id="1602458788774-3">
        <addColumn tableName="student">
            <column name="generated" type="int"></column>
        </addColumn>
    </changeSet>
</databaseChangeLog>
